/*
Theme Name: XP Help
Template:   xphelp
Theme URI: https://themeforest.net/user/awaiken
Description: XP Help Child Theme
Author: Bluevisuals Studio
Author URI: https://bluevisuals.studio
Version: 1.0.0
Text Domain: xphelp-child
*/

/*--custom--*/
.service-item:hover .service-item-content  p {
    color: #fff;
}
.service-item:hover .service-item-content  li {
    color: #fff;
}
.feature-item:hover .feature-item-header h2 {
    color: #fff;
}
.approach-item li {
    color: #fff;
}
/*--gravity--*/
.gform_wrapper .gform_footer .gform_button[type="submit"] {
    width: 50% !important;
    margin: 0px auto !important;
    border-radius: 10px !important;
    background:#445d7b !important;
}
.gform_wrapper .gform_footer .gform_button[type="submit"]:hover {
    background:#6497d6 !important;
}
.gform-theme--foundation .gform_fields {
    row-gap:20px;
}
.gfield input.large, .gfield textarea.small {
    height: 50px; 
    border:none !important; 
    border-radius: 10px;
}
.gform-theme--framework .gfield--type-choice .gchoice {
    padding: 10px;
    background: #f9f9f9;
    border-radius: 5px;
}
.gfield_label.gform-field-label, .gform-theme--framework .gf_progressbar_title {
    font-size: 20px;
}

/*** YASH: GForm Custom ***/
#assessmentOuter > .elementor-shortcode > .gform_wrapper > .gform_heading,
#assessmentOuter > .elementor-shortcode > .gform_wrapper .gf_progressbar_wrapper {
    display: none !important;
}
.top_info > h2 {
    margin: 0 0 1em 0;
    font-size: 46px;
    font-weight: 700;
    line-height: 1.1em;
    text-align: center;
}
.top_info > h4 {
    font-size: 30px;
    font-weight: 600;
    line-height: 1.3em;
    margin: 0 0 0.5em 0;
}
.top_info > p {
    line-height: 1.3em;
}
.gform-page-footer.gform_page_footer.top_label {
    justify-content: space-between;
}
.ekit-custom {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.ekit-custom .gform-loader {
    display: none !important;
}
.ekit-custom .ekit_creative_button.ekit_position_aware {
    background-color: var(--e-global-color-accent) !important;
    padding: 15px 30px !important;
    font-family: var(--e-global-typography-accent-font-family), Sans-serif !important;
    font-size: var(--e-global-typography-accent-font-size) !important;
    font-weight: var(--e-global-typography-accent-font-weight) !important;
    line-height: var(--e-global-typography-accent-line-height) !important;
    border-radius: 100px 100px 100px 100px !important;
}
.ekit-custom .ekit_creative_button_text {
    color: var(--e-global-color-white);
    margin-right: 0;
}
.ekit-custom .ekit_position_aware_bg {
    background-color: var(--e-global-color-primary);
}
.page_section_header {
    border: none !important;
}
.page_section_header .gsection_title {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.3em;
}
.page_section_header .gsection_description {
    font-style: italic;
}
.quize_single_question {
    margin: 0 0 1.5em 0 !important;
}
.quize_single_question .gfield_label {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.1em;
    color: var(--e-global-color-primary);
}
.quize_single_question > .ginput_container.ginput_container_radio .gchoice {
    cursor: pointer;
}
.section-score {
    color: var(--e-global-color-primary);
    font-size: 18px;
    font-weight: 700;
    line-height: 1.3em;
}
.re-outer .re-title {
    font-size: 30px;
    font-weight: 600;
    line-height: 1.1em;
}
.re-outer .re-description {
    font-size: 20px;
    line-height: 1.4em;
}
/*** YASH: GForm Custom ***/
